## full_yoga11_lte-user 12 SP1A.210812.016 YT-J706X_S240133_230206_ROW release-keys
- Manufacturer: lenovo
- Platform: mt6785
- Codename: YT-J706X
- Brand: Lenovo
- Flavor: full_yoga11_lte-user
- Release Version: 12
- Kernel Version: 4.14.186
- Id: SP1A.210812.016
- Incremental: YT-J706X_S240133_230206_ROW
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: undefined
- Screen Density: undefined
- Fingerprint: Lenovo/YT-J706X/YT-J706X:12/SP1A.210812.016/YT-J706X_S240133_230206_ROW:user/release-keys
- OTA version: 
- Branch: full_yoga11_lte-user-12-SP1A.210812.016-YT-J706X_S240133_230206_ROW-release-keys
- Repo: lenovo/YT-J706X
